Support » Plugin: SSH SFTP Updater Support » Conflict with another plugin which uses SFTP

  • Resolved nadatamas

    (@nadatamas)


    Hi, I use SFTP to upload plugins/install updates/etc. I also use All in one migration FTP extension for backups. But I can not update All in one FTP extension because of the conflict with the Plugin, see description below.

    PHP Fatal error: Cannot declare class Net_SFTP, because the name is already in use in …/plugins/ssh-sftp-updater-support/phpseclib/Net/SFTP.php on line 0

    Is there anything I can do to resolve this conflict?

    Thank you!

Viewing 2 replies - 1 through 2 (of 2 total)
Viewing 2 replies - 1 through 2 (of 2 total)
  • You must be logged in to reply to this topic.